EZ_SetFileSelectorInitialPattern(3)

NAME
EZ_SetFileSelectorInitialPattern - set the initial glob pattern for a file selector

SYNOPSIS
#include <EZ.h>

void EZ_SetFileSelectorInitialPattern(EZ_Widget *fselector, char pattern)

ARGUMENTS
fselector Specifies a file selector.

pattern Specifies a glob pattern.

DESCRIPTION
EZ_SetFileSelectorInitialPattern sets the initial glob pattern on a file selector widget to the specified pattern.